Loading...
Searching...
No Matches
obopsimodterm.h File Reference
`#include <QRegularExpression>`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::OboPsiModTerm

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Variables

int | oboPsiModTermMetaTypeId

## Variable Documentation

## oboPsiModTermMetaTypeId

int oboPsiModTermMetaTypeId

extern

Definition at line 29 of file obopsimodterm.cpp.